{
  "style_id": "watercolor",
  "style_name": "Watercolor",
  "style": {
    "artist_name": "",
    "artistic_style": "watercolor_(medium), watercolor_texture, painting_(medium), brush_stroke, paper_texture, masterpiece, traditional_media"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Watercolor",
    "nsfw": false
  }
}